.trust-section {
  margin: 0 auto;
  padding: 80px 0;
}
.trust-section {
  position: relative;
  overflow: hidden;
}
.trust-section::after {
  content: "";
  width: 25.5%;
  height: 492px;
  top: 0;
  right: -219px;
  position: absolute;
  background: radial-gradient(50% 50% at 50% 50%, #97ECA3 0%, rgba(151, 236, 163, 0) 100%);
  z-index: -1;
}
.trust-section::before {
  content: "";
  width: 25.5%;
  height: 492px;
  bottom: 0;
  left: -219px;
  position: absolute;
  background: radial-gradient(50% 50% at 50% 50%, #B1E4FE 0%, rgba(177, 228, 254, 0) 100%);
  z-index: -1;
}

.features-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  text-align: left;
}
.feature-box {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.feature-box p {
    margin: 0;
}
.feature-box img {
  max-width: 80px;
  flex-shrink: 0;
}
.feature-box h3 {
  margin-bottom: 16px;
  margin-top: 0;
}
@media (max-width: 767px) {
  .features-grid {
    grid-template-columns: 1fr;
  }
  .feature-box {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .trust-section {
    padding: 40px 0;
  }
  .trust-section::after {
      width: 365px;
      height: 365px;
      right: -200px;
  }
  .trust-section::before {
      width: 365px;
      height: 365px;
      left: -200px;
  }
}